» Ubuntu » パッケージ

Error

two or more packages specified (graphmonkey precise)